:host {
    .option-container {
        display: flex;
    }

    .inline-option-container {
        display: inline-block;
        margin: 0 5px 5px 5px;
    }

    .option-tick {
        margin: 0 10px 0 0;
        width: 25px;

        &.inline {
            margin: -4px 5px 0 0;
        }
    }

    .options {
        width: 100%;

        &.inline {
            width: initial;
        }

        &.selected {
            color: #003F1A;
            border: 1px solid #003F1A;
        }
    }
    
    .check {
        &.disabled {
            opacity: 0.5;
            pointer-events: none;
        }
    }

    .feedback {
        padding: 20px;

        &.positive {
            background-color: #B1D34A;
        }

        &.negative {
            background-color: #421564;
            color: #FFFFFF;
        }
    }
}